version = "0.1.5"
rootPath = "client"

[[remote]]
  name = "origin"
  host = "testorigin.com"
  port = 8694
  default = true

[[remote]]
  name = "secondOrigin"
  host = "170.5.95.195"
  port = 4253
  default = false

[ignore]
  files = ["file1.txt", "file2.txt"]
  exts = [".jpg", ".png"]
  folders = []

[nocompress]
  files = ["fileA.log", "fileB.txt"]
  exts = [".exe", ".jpg"]
  folders = ["binaries"]

